@charset "utf-8";

/* Main
---------------------------------------- */
html {
	background-color: #666;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 101%;
	margin-bottom: 1px;
}

body {
	background-color: #fff;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 21px;
	margin: 0;
	min-width: 980px;
	padding: 0;
}

a {
	color: #39c;
	text-decoration: none;
}

a:hover {
	color: #39c;
	text-decoration: underline;
}

a:active, a:focus, input[type="image"]:active, input[type="image"]:focus {
	outline: none;
}

a img {
	border: 0;
}

p {
	margin: 0 0 10px;
}


/* Body
---------------------------------------- */
#headerContainer {
	background: url('/images/header_bg.png') top center repeat-x;
}

#headerContent {
	height: 77px;
	margin: 0 auto;
	padding: 49px 0 0;
	width: 980px;
}

#headerLogo {
	float: left;
	width: 450px;
}

#headerMenu {
	float: left;
	line-height: 16px;
	margin-top: 45px;
	width: 530px;
}

#headerMenu > ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}

#headerMenu > ul > li {
	border-right: 1px solid #ccc;
	float: left;
	position: relative;
}

#headerMenu > ul > li#menuRight {
	border: 0;
}

#headerMenu > ul > li > a {
	color: #069;
	display: block;
	padding: 0 10px;
}

#headerMenu > ul > li > a:hover, #headerMenu > ul > li > a.currentItem, #headerMenu > ul > li:hover {
	color: #999;
	text-decoration: none;
}

#headerMenu > ul > li > ul {
	background: url('/images/menu_bg.png') center center repeat;
	display: none;
	font-size: 14px;
	line-height: 18px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 17px;
	width: 190px;
	z-index: 10;
}

#headerMenu > ul > li > ul > li > a {
	border-bottom: 1px solid #ccc;
	display: block;
	height: auto;
	padding: 5px 10px;
}

#headerMenu > ul > li > ul > li > a:hover {
	background-color: #e1e1e1;
	text-decoration: none;
}

#contentContainer {
	padding: 32px 0 50px;
}

#contentContent {
	margin: 0 auto;
	width: 970px;
}

#contentTitle {
	color: #666;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	text-transform: uppercase;
}

#contentText {
	margin-top: 15px;
}

#footerContainer {
	background: #666 url('/images/footer_bg.png') top center repeat-x;
	clear: both;
	color: #999;
	font-size: 14px;
	padding: 13px 0 30px;
	text-align: center;
}


/* Home
---------------------------------------- */
#homeContainer {
	overflow: hidden;
}

#homeLeft {
	float: left;
	margin-right: 60px;
	width: 586px;
}

#quoteContent {
	color: #666;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
}

#quoteAuthor {
	color: #666;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	margin-left: 10px;
}

#homeRight {
	float: left;
	width: 324px;
}

#homeRight ul {
	margin: 123px 0 0 17px;
	padding: 0;
}


/* Form
---------------------------------------- */
form {
	margin: 0;
	padding: 0;
}


/* Miscellaneous
---------------------------------------- */
.fieldRequired {
	color: #f00;
	font-weight: bold;
	margin-left: 4px;
	position: relative;
	top: 2px;
}

.formError, .formSuccess, .formAlert, .errorText {
	padding: 6px 5px 6px 32px;

	/* Rounded Corner */
	border-radius: 5px;
	box-sizing: content-box;
	-moz-border-radius: 5px;
	-moz-box-sizing: content-box;
	-webkit-border-radius: 5px;
	-webkit-box-sizing: content-box;
}

.formError {
	background: #ffe3e3 url("/images/icn_error.png") 5px center no-repeat;
	border: 1px solid #d40008;
	color: #d40008;
	margin-bottom: 10px;
	text-align: center;
}

.formSuccess {
	background: #dbf0b8 url("/images/icn_success.png") 5px center no-repeat;
	border: 1px solid #44800b;
	color: #44800b;
	margin-bottom: 10px;
	text-align: center;
}

.formAlert {
	background: #ffffa9 url("/images/icn_alert.png") 5px center no-repeat;
	border: 1px solid #bc8e1f;
	color: #5f0001;
	margin-bottom: 10px;
	text-align: center;
}

.errorText {
	background: #ffffa9 url("/images/icn_alert.png") 5px center no-repeat;
	border: 1px solid #bc8e1f;
	color: #5f0001;
	display: block;
	font-size: 11px;
	line-height: 13px;
	margin-top: 2px;
}